:root {
  --black-a100: #000000;
  --black-a95: rgba(0, 0, 0, 0.9500);
  --black-a90: rgba(0, 0, 0, 0.9000);
  --black-a85: rgba(0, 0, 0, 0.8500);
  --black-a80: rgba(0, 0, 0, 0.8000);
  --black-a75: rgba(0, 0, 0, 0.7500);
  --black-a70: rgba(0, 0, 0, 0.7000);
  --black-a65: rgba(0, 0, 0, 0.6500);
  --black-a60: rgba(0, 0, 0, 0.6000);
  --black-a55: rgba(0, 0, 0, 0.5500);
  --black-a50: rgba(0, 0, 0, 0.5000);
  --black-a45: rgba(0, 0, 0, 0.4500);
  --black-a40: rgba(0, 0, 0, 0.4000);
  --black-a35: rgba(0, 0, 0, 0.3500);
  --black-a30: rgba(0, 0, 0, 0.3000);
  --black-a25: rgba(0, 0, 0, 0.2500);
  --black-a20: rgba(0, 0, 0, 0.2000);
  --black-a15: rgba(0, 0, 0, 0.1500);
  --black-a10: rgba(0, 0, 0, 0.1000);
  --black-a5: rgba(0, 0, 0, 0.0500);
  --white-a100: #ffffff;
  --white-a95: rgba(255, 255, 255, 0.9500);
  --white-a90: rgba(255, 255, 255, 0.9000);
  --white-a85: rgba(255, 255, 255, 0.8500);
  --white-a80: rgba(255, 255, 255, 0.8000);
  --white-a75: rgba(255, 255, 255, 0.7500);
  --white-a70: rgba(255, 255, 255, 0.7000);
  --white-a65: rgba(255, 255, 255, 0.6500);
  --white-a60: rgba(255, 255, 255, 0.6000);
  --white-a55: rgba(255, 255, 255, 0.5500);
  --white-a50: rgba(255, 255, 255, 0.5000);
  --white-a45: rgba(255, 255, 255, 0.4500);
  --white-a40: rgba(255, 255, 255, 0.4000);
  --white-a35: rgba(255, 255, 255, 0.3500);
  --white-a30: rgba(255, 255, 255, 0.3000);
  --white-a25: rgba(255, 255, 255, 0.2500);
  --white-a24: rgba(255, 255, 255, 0.2400);
  --white-a20: rgba(255, 255, 255, 0.2000);
  --white-a16: rgba(255, 255, 255, 0.1600);
  --white-a15: rgba(255, 255, 255, 0.1500);
  --white-a10: rgba(255, 255, 255, 0.1000);
  --white-a8: rgba(255, 255, 255, 0.0800);
  --white-a5: rgba(255, 255, 255, 0.0500);
  --white-a0: rgba(255, 255, 255, 0.0000);
  --blue-10: #050233;
  --blue-15: #06054d;
  --blue-20: #080b66;
  --blue-25: #0d1680;
  --blue-30: #122499;
  --blue-35: #1935b2;
  --blue-40: #2149cc;
  --blue-45: #295fe5;
  --blue-50: #3377ff;
  --blue-55: #478eff;
  --blue-60: #5ca3ff;
  --blue-65: #70b5ff;
  --blue-70: #85c6ff;
  --blue-75: #99d5ff;
  --blue-80: #ade1ff;
  --blue-85: #c2ecff;
  --blue-90: #d6f4ff;
  --blue-92: #def6ff;
  --blue-95: #ebfbff;
  --blue-96: #f0fcff;
  --blue-97: #f2fcff;
  --blue-a75: rgba(51, 119, 255, 0.7500);
  --blue-a01: rgba(51, 119, 255, 0.0000);
  --blue-a0: rgba(5, 2, 51, 0.0000);
  --blue-a4: rgba(5, 2, 51, 0.0400);
  --blue-a5: rgba(5, 2, 51, 0.0500);
  --blue-a6: rgba(5, 2, 51, 0.0600);
  --blue-a8: rgba(5, 2, 51, 0.0800);
  --blue-a10: rgba(5, 2, 51, 0.1000);
  --blue-a12: rgba(5, 2, 51, 0.1200);
  --blue-a18: rgba(5, 2, 51, 0.1800);
  --blue-a1050: rgba(5, 2, 51, 0.5000);
  --blue-a5050: rgba(51, 119, 255, 0.5000);
  --blue-a7050: rgba(133, 198, 255, 0.5000);
  --gray-10: #15151a;
  --gray-12: #19191f;
  --gray-15: #1f2026;
  --gray-18: #25272e;
  --gray-20: #2a2b33;
  --gray-22: #2e2f38;
  --gray-25: #363740;
  --gray-27: #3a3b45;
  --gray-30: #41434d;
  --gray-35: #4d4f59;
  --gray-40: #595b66;
  --gray-45: #656773;
  --gray-50: #717480;
  --gray-55: #7e818c;
  --gray-60: #8b8e99;
  --gray-65: #999ca6;
  --gray-70: #a6a9b2;
  --gray-75: #b4b7bf;
  --gray-80: #c2c5cc;
  --gray-85: #d0d3d9;
  --gray-87: #d5d8de;
  --gray-90: #dee0e5;
  --gray-91: #e1e3e8;
  --gray-92: #e4e6eb;
  --gray-93: #e6e8ed;
  --gray-94: #e9ebf0;
  --gray-95: #edeff2;
  --gray-96: #f0f2f5;
  --gray-97: #f2f4f7;
  --gray-98: #f5f7fa;
  --gray-99: #f7f9fc;
  --gray-a100: #363740;
  --gray-a95: rgba(54, 55, 64, 0.9500);
  --gray-a90: rgba(54, 55, 64, 0.9000);
  --gray-a85: rgba(54, 55, 64, 0.8500);
  --gray-a80: rgba(54, 55, 64, 0.8000);
  --gray-a75: rgba(54, 55, 64, 0.7500);
  --gray-a70: rgba(54, 55, 64, 0.7000);
  --gray-a65: rgba(54, 55, 64, 0.6500);
  --gray-a60: rgba(54, 55, 64, 0.6000);
  --gray-a55: rgba(54, 55, 64, 0.5500);
  --gray-a50: rgba(54, 55, 64, 0.5000);
  --gray-a45: rgba(54, 55, 64, 0.4500);
  --gray-a40: rgba(54, 55, 64, 0.4000);
  --gray-a35: rgba(54, 55, 64, 0.3500);
  --gray-a30: rgba(54, 55, 64, 0.3000);
  --gray-a25: rgba(54, 55, 64, 0.2500);
  --gray-a20: rgba(54, 55, 64, 0.2000);
  --gray-a15: rgba(54, 55, 64, 0.1500);
  --gray-a10: rgba(54, 55, 64, 0.1000);
  --gray-a8: rgba(54, 55, 64, 0.0800);
  --gray-a5: rgba(54, 55, 64, 0.0500);
  --gray-a0: rgba(54, 55, 64, 0.0000);
  --gray-a1050: rgba(21, 21, 26, 0.5000);
  --gray-a5050: rgba(113, 116, 128, 0.5000);
  --gray-a7050: rgba(166, 169, 178, 0.5000);
  --red-10: #330000;
  --red-15: #4d0000;
  --red-20: #660000;
  --red-25: #800000;
  --red-30: #990000;
  --red-35: #b20000;
  --red-40: #cc0000;
  --red-45: #e50000;
  --red-50: #ff0000;
  --red-55: #ff1919;
  --red-60: #ff333a;
  --red-65: #ff4d52;
  --red-70: #ff6670;
  --red-75: #ff8088;
  --red-80: #ff99a3;
  --red-85: #ffb2ba;
  --red-90: #ffccd3;
  --red-92: #ffd6db;
  --red-95: #ffe5e8;
  --red-96: #ffebee;
  --red-97: #fff0f2;
  --red-a75: rgba(255, 0, 0, 0.7500);
  --red-a0: rgba(255, 0, 0, 0.0000);
  --red-a1050: rgba(51, 0, 0, 0.5000);
  --red-a5050: rgba(255, 0, 0, 0.5000);
  --red-a7050: rgba(255, 102, 112, 0.5000);
  --orange-10: #331100;
  --orange-15: #4d1a00;
  --orange-20: #662700;
  --orange-25: #803100;
  --orange-30: #994200;
  --orange-35: #b24d00;
  --orange-40: #cc6300;
  --orange-45: #e56f00;
  --orange-50: #ff8800;
  --orange-55: #ff941a;
  --orange-60: #ffaa33;
  --orange-65: #ffb54c;
  --orange-70: #ffc766;
  --orange-75: #ffd080;
  --orange-80: #ffdf99;
  --orange-85: #ffe7b2;
  --orange-90: #fff1cc;
  --orange-92: #fff4d6;
  --orange-95: #fff8e6;
  --orange-96: #fffaeb;
  --orange-97: #fffbf0;
  --orange-a75: rgba(255, 136, 0, 0.7500);
  --orange-a0: rgba(255, 136, 0, 0.0000);
  --orange-a1050: rgba(51, 17, 0, 0.5000);
  --orange-a5050: rgba(255, 136, 0, 0.5000);
  --orange-a7050: rgba(255, 199, 102, 0.5000);
  --green-10: #001f0e;
  --green-15: #003017;
  --green-20: #00421d;
  --green-25: #005424;
  --green-30: #006629;
  --green-35: #007830;
  --green-40: #008a32;
  --green-45: #009c38;
  --green-50: #00ad3a;
  --green-55: #13be4c;
  --green-60: #2cc95b;
  --green-65: #44d56f;
  --green-70: #62da82;
  --green-75: #80e099;
  --green-80: #9de7ae;
  --green-85: #baedc6;
  --green-90: #d7f4dd;
  --green-92: #dff7e4;
  --green-95: #ebfaee;
  --green-96: #effbf1;
  --green-97: #f4fcf6;
  --green-a75: rgba(0, 173, 58, 0.7500);
  --green-a0: rgba(0, 173, 58, 0.0000);
  --green-a1050: rgba(0, 31, 14, 0.5000);
  --green-a5050: rgba(0, 173, 58, 0.5000);
  --green-a7050: rgba(98, 218, 130, 0.5000);
  --pink-10: #29000b;
  --pink-15: #470015;
  --pink-20: #660022;
  --pink-25: #80002f;
  --pink-30: #99003d;
  --pink-35: #ad0c52;
  --pink-40: #c21b69;
  --pink-45: #d12c7f;
  --pink-50: #e03f95;
  --pink-55: #eb52a9;
  --pink-60: #f567bc;
  --pink-65: #fa7acb;
  --pink-70: #ff8fda;
  --pink-75: #ffa1e3;
  --pink-80: #ffb2eb;
  --pink-85: #ffc4f1;
  --pink-90: #ffd6f7;
  --pink-92: #ffdef8;
  --pink-95: #ffe8fb;
  --pink-96: #ffebfc;
  --pink-97: #fff0fd;
  --pink-a75: rgba(224, 63, 149, 0.7500);
  --pink-a0: rgba(224, 63, 149, 0.0000);
  --pink-a1050: rgba(41, 0, 11, 0.5000);
  --pink-a5050: rgba(224, 63, 149, 0.5000);
  --pink-a7050: rgba(255, 143, 218, 0.5000);
  --violet-10: #0d0233;
  --violet-15: #140447;
  --violet-20: #1e075c;
  --violet-25: #260b70;
  --violet-30: #331085;
  --violet-35: #3d1599;
  --violet-40: #4c1cad;
  --violet-45: #5823c2;
  --violet-50: #6a2bd6;
  --violet-55: #8042eb;
  --violet-60: #9d5cff;
  --violet-65: #a970ff;
  --violet-70: #ba85ff;
  --violet-75: #c599ff;
  --violet-80: #d3adff;
  --violet-85: #dec2ff;
  --violet-90: #ebd6ff;
  --violet-92: #efdeff;
  --violet-95: #f2e5ff;
  --violet-96: #f5ebff;
  --violet-97: #f9f2ff;
  --violet-a75: rgba(106, 43, 214, 0.7500);
  --violet-a0: rgba(106, 43, 214, 0.0000);
  --violet-a1050: rgba(13, 2, 51, 0.5000);
  --violet-a5050: rgba(106, 43, 214, 0.5000);
  --violet-a7050: rgba(186, 133, 255, 0.5000);
  --uzum-orange-bb01: #ff5733;
  --uzum-orange-bb02: #ff7456;
  --uzum-orange-bb03: #ffb7a8;
  --uzum-neutral-bb01: #1c1c1c;
  --uzum-neutral-bb02: #969696;
  --uzum-neutral-bb03: #ffffff;
  --uzum-yellow-bb01: #ffff00;
  --uzum-yellow-bb02: #ffdd55;
  --uzum-yellow-bb03: #fff59b;
  --uzum-green-bb01: #88ff55;
  --uzum-green-bb02: #aaff77;
  --uzum-green-bb03: #d5f5a5;
  --uzum-blue-bb01: #00ffff;
  --uzum-blue-bb02: #00c2ff;
  --uzum-blue-bb03: #bbeeff;
  --uzum-violet-10: #1a0033;
  --uzum-violet-15: #26004d;
  --uzum-violet-20: #310066;
  --uzum-violet-25: #3e0080;
  --uzum-violet-30: #470099;
  --uzum-violet-35: #5300b2;
  --uzum-violet-40: #5c00cc;
  --uzum-violet-45: #6700e5;
  --uzum-violet-50: #7000ff;
  --uzum-violet-55: #711aff;
  --uzum-violet-60: #7733ff;
  --uzum-violet-65: #7f4dff;
  --uzum-violet-70: #8a66ff;
  --uzum-violet-75: #9780ff;
  --uzum-violet-80: #a799ff;
  --uzum-violet-85: #b9b2ff;
  --uzum-violet-90: #ceccff;
  --uzum-violet-92: #d7d6ff;
  --uzum-violet-95: #e5e5ff;
  --uzum-violet-96: #ebebff;
  --uzum-violet-97: #f0f0ff;
  --uzum-violet-bb01: #7000ff;
  --uzum-violet-bb02: #5000aa;
  --uzum-violet-bb03: #8967f1;
  --uzum-violet-bb04: #a588ff;
  --uzum-violet-bb05: #bec2f2;
  --uzum-violet-bb06: #e1e5ff;
  --uzum-violet-a7030: rgba(138, 102, 255, 0.3000);
  --uzum-violet-a7020: rgba(138, 102, 255, 0.2000);
  --uzum-pink-10: #300027;
  --uzum-pink-15: #470037;
  --uzum-pink-20: #5e0045;
  --uzum-pink-25: #750052;
  --uzum-pink-30: #8c005e;
  --uzum-pink-35: #a30067;
  --uzum-pink-40: #ba0070;
  --uzum-pink-45: #d10076;
  --uzum-pink-50: #e8007c;
  --uzum-pink-55: #ff1a8c;
  --uzum-pink-60: #ff3392;
  --uzum-pink-65: #ff4da9;
  --uzum-pink-70: #ff66bd;
  --uzum-pink-75: #ff80ce;
  --uzum-pink-80: #ff99dd;
  --uzum-pink-85: #ffb2e9;
  --uzum-pink-90: #ffccf3;
  --uzum-pink-92: #ffd6f5;
  --uzum-pink-95: #ffe6fa;
  --uzum-pink-96: #ffebfb;
  --uzum-pink-97: #fff0fc;
  --uzum-pink-bb01: #ff00ff;
  --uzum-pink-bb02: #ff4499;
  --uzum-pink-bb03: #ff99dd;
  --transparent: rgba(255, 255, 255, 0.0000);
}
:root.theme-dark {
  --background-primary: var(--gray-10);
  --background-secondary: var(--gray-12);
  --background-tertiary: var(--gray-15);
  --background-quaternary: var(--gray-18);
  --background-dark: var(--gray-15);
  --background-plate: var(--black-a100);
  --background-overlay-default: var(--black-a55);
  --background-overlay-blurred: var(--black-a45);
  --background-popover-default: var(--gray-20);
  --background-popover-defaultconstant: var(--gray-98);
  --background-popover-inverted: var(--gray-98);
  --background-popover-invertedconstant: var(--gray-20);
  --surface-primary: var(--gray-15);
  --surface-secondary: var(--gray-18);
  --surface-tertiary: var(--gray-22);
  --surface-quarternary: var(--gray-25);
  --surface-primary-dark: var(--gray-15);
  --surface-modal: var(--gray-20);
  --surface-light-default: var(--gray-15);
  --surface-light-blurred: var(--gray-a80);
  --surface-dark-default: var(--gray-15);
  --surface-dark-blurred: var(--gray-a80);
  --surface-dark-blurredsecondary: var(--gray-a10);
  --surface-inverted-dark-to-white: var(--gray-97);
  --surface-positive-100: var(--green-15);
  --surface-positive-200: var(--green-20);
  --surface-positive-300: var(--green-30);
  --surface-negative-100: var(--red-15);
  --surface-negative-200: var(--red-20);
  --surface-negative-300: var(--red-30);
  --surface-caution-100: var(--orange-15);
  --surface-caution-200: var(--orange-20);
  --surface-caution-300: var(--orange-30);
  --surface-info-100: var(--blue-20);
  --surface-info-200: var(--blue-25);
  --surface-info-300: var(--blue-35);
  --surface-chat-primary: var(--uzum-violet-45);
  --surface-chat-secondary: var(--gray-20);
  --surface-chat-input-focus: var(--uzum-violet-bb04);
  --surface-chat-input-rest: var(--gray-25);
  --surface-chat-bubble-other: var(--uzum-violet-20);
  --surface-chat-bubble-me: var(--gray-35);
  --surface-chat-bubble-user: var(--gray-12);
  --surface-chat-bubble-user-mobile: var(--black-a100);
  --surface-popover-blue: var(--blue-55);
  --surface-color-bg-high-gray: var(--gray-60);
  --surface-color-bg-high-blue: var(--blue-60);
  --surface-color-bg-high-green: var(--green-60);
  --surface-color-bg-high-orange: var(--orange-60);
  --surface-color-bg-high-red: var(--red-60);
  --surface-color-bg-high-pink: var(--pink-60);
  --surface-color-bg-high-violet: var(--violet-65);
  --surface-color-bg-high-uzum-yellow: var(--uzum-yellow-bb01);
  --surface-color-bg-high-uzum-pink: var(--uzum-pink-70);
  --surface-color-bg-high-uzum-violet: var(--uzum-violet-70);
  --surface-color-bg-high-uzum-green: var(--uzum-green-bb01);
  --surface-color-bg-low-dark: var(--gray-a25);
  --surface-color-bg-low-white: var(--white-a25);
  --surface-color-bg-low-gray: var(--gray-25);
  --surface-color-bg-low-blue: var(--blue-15);
  --surface-color-bg-low-green: var(--green-15);
  --surface-color-bg-low-orange: var(--orange-15);
  --surface-color-bg-low-red: var(--red-15);
  --surface-color-bg-low-pink: var(--pink-15);
  --surface-color-bg-low-violet: var(--violet-15);
  --surface-color-bg-low-uzum-yellow: var(--uzum-yellow-bb03);
  --surface-color-bg-low-uzum-pink: var(--uzum-pink-15);
  --surface-color-bg-low-uzum-violet: var(--uzum-violet-15);
  --surface-color-bg-low-uzum-green: var(--uzum-green-bb03);
  --surface-color-bg-low-uzum-violet-low: var(--uzum-violet-15);
  --text-primary: var(--gray-94);
  --text-secondary: var(--gray-65);
  --text-tertiary: var(--gray-55);
  --text-disabled: var(--gray-40);
  --text-on-white: var(--gray-10);
  --text-accented: var(--uzum-violet-80);
  --text-flashsale: var(--pink-60);
  --text-info: var(--blue-55);
  --text-positive: var(--green-55);
  --text-caution: var(--orange-55);
  --text-negative: var(--red-60);
  --text-adv: var(--gray-15);
  --text-on-color-primary: var(--white-a95);
  --text-on-color-secondary: var(--white-a70);
  --text-on-color-tertiary: var(--white-a50);
  --text-on-color-disable: var(--white-a35);
  --text-chat-primary: var(--white-a90);
  --text-chat-secondary: var(--white-a90);
  --text-chat-tertiary: var(--white-a80);
  --text-chat-quaternary: var(--gray-60);
  --text-inverse-primary: var(--gray-15);
  --text-inverse-secondary: var(--black-a70);
  --text-inverse-disabled: var(--black-a40);
  --text-link-accented: var(--uzum-violet-80);
  --text-link-neutral: var(--gray-70);
  --text-link-inline: var(--gray-90);
  --text-link-on-color-primary: var(--white-a100);
  --text-link-on-color-secondary: var(--white-a70);
  --text-button-neutral-primary: var(--gray-90);
  --text-button-neutral-secondary: var(--gray-70);
  --text-button-accented: var(--uzum-violet-80);
  --text-button-on-color-primary: var(--white-a100);
  --text-button-on-color-secondary: var(--white-a70);
  --icon-primary: var(--gray-94);
  --icon-secondary: var(--gray-65);
  --icon-disabled: var(--gray-55);
  --icon-on-white: var(--gray-10);
  --icon-accented: var(--uzum-violet-80);
  --icon-flashsale: var(--pink-60);
  --icon-info: var(--blue-60);
  --icon-positive: var(--green-55);
  --icon-caution: var(--orange-55);
  --icon-negative: var(--red-55);
  --icon-lastitem: var(--red-55);
  --icon-low-accent: var(--uzum-violet-10);
  --icon-on-color-primary: var(--white-a95);
  --icon-on-color-secondary: var(--white-a70);
  --icon-on-color-tertiary: var(--white-a55);
  --icon-on-color-disable: var(--white-a35);
  --icon-inverse-primary: var(--gray-15);
  --icon-inverse-secondary: var(--black-a70);
  --icon-inverse-disabled: var(--black-a40);
  --icon-tertiary-filled: var(--gray-55);
  --icon-tertiary-outlined: var(--gray-50);
  --icon-rating-accented: var(--orange-70);
  --icon-rating-neutral: var(--gray-30);
  --icon-favorite-surface: var(--white-a75);
  --icon-favorite-border: var(--gray-10);
  --icon-favorite-accented: var(--uzum-violet-70);
  --icon-link-accented: var(--uzum-violet-80);
  --icon-link-neutral: var(--gray-70);
  --icon-link-inline: var(--gray-90);
  --icon-link-on-color-primary: var(--white-a100);
  --icon-link-on-color-secondary: var(--white-a70);
  --icon-button-accented: var(--uzum-violet-80);
  --icon-button-neutral-primary: var(--gray-90);
  --icon-button-neutral-secondary: var(--gray-60);
  --icon-button-on-color-primary: var(--white-a100);
  --icon-button-on-color-secondary: var(--white-a70);
  --border-strong: var(--white-a30);
  --border-regular: var(--white-a25);
  --border-subtle: var(--white-a20);
  --border-disabled: var(--white-a10);
  --border-focused: var(--gray-90);
  --border-accented: var(--uzum-violet-70);
  --border-info: var(--blue-55);
  --border-positive: var(--green-50);
  --border-caution: var(--orange-55);
  --border-negative: var(--red-50);
  --border-focus: var(--blue-65);
  --border-on-color-regular: var(--white-a25);
  --border-on-color-subtle: var(--white-a20);
  --border-on-color-focused: var(--white-a90);
  --border-on-color-disable: var(--white-a10);
  --border-inverse-strong: var(--black-a100);
  --border-inverse-regular: var(--gray-a25);
  --badge-bg-new: var(--uzum-pink-55);
  --badge-bg-accent: var(--uzum-violet-bb03);
  --badge-bg-neutral: var(--gray-25);
  --badge-bg-neutral-on-dark: var(--white-a15);
  --badge-bg-dark: var(--gray-90);
  --badge-bg-blackfriday: var(--gray-20);
  --badge-bg-sale: var(--uzum-green-bb02);
  --badge-bg-flashsale: var(--uzum-pink-bb02);
  --badge-bg-discount: var(--gray-20);
  --badge-bg-installment: var(--uzum-yellow-bb01);
  --badge-bg-lowstock: var(--red-50);
  --badge-bg-low-dark: var(--white-a20);
  --badge-bg-low-dark-600: var(--white-a50);
  --badge-bg-low-white: var(--white-a15);
  --badge-bg-low-white-300: var(--white-a30);
  --badge-bg-low-white-700: var(--white-a70);
  --badge-bg-low-gray: var(--gray-25);
  --badge-bg-low-blue: var(--blue-15);
  --badge-bg-low-green: var(--green-15);
  --badge-bg-low-orange: var(--orange-15);
  --badge-bg-low-red: var(--red-15);
  --badge-bg-low-pink: var(--pink-15);
  --badge-bg-low-violet: var(--violet-15);
  --badge-bg-low-uzum-yellow: var(--uzum-yellow-bb02);
  --badge-bg-low-uzum-pink: var(--uzum-pink-10);
  --badge-bg-low-uzum-violet: var(--uzum-violet-10);
  --badge-bg-low-uzum-green: var(--uzum-green-bb02);
  --badge-bg-high-dark: var(--gray-15);
  --badge-bg-high-dark-transfer: var(--white-a100);
  --badge-bg-high-white: var(--white-a100);
  --badge-bg-high-gray: var(--gray-60);
  --badge-bg-high-blue: var(--blue-60);
  --badge-bg-high-green: var(--green-55);
  --badge-bg-high-orange: var(--orange-60);
  --badge-bg-high-red: var(--red-60);
  --badge-bg-high-pink: var(--pink-55);
  --badge-bg-high-violet: var(--violet-60);
  --badge-bg-high-uzum-yellow: var(--uzum-yellow-bb01);
  --badge-bg-high-uzum-pink: var(--uzum-pink-bb02);
  --badge-bg-high-uzum-violet: var(--uzum-violet-bb01);
  --badge-bg-high-uzum-green: var(--uzum-green-bb02);
  --badge-text-adv: var(--gray-99);
  --badge-text-sale: var(--gray-15);
  --badge-text-installment: var(--gray-15);
  --badge-text-dark: var(--gray-15);
  --badge-text-pink: var(--pink-50);
  --badge-text-violet: var(--violet-70);
  --badge-text-uzum-yellow: var(--uzum-yellow-bb02);
  --badge-text-uzum-pink: var(--uzum-pink-bb01);
  --badge-text-uzum-violet: var(--uzum-violet-80);
  --badge-text-uzum-green: var(--uzum-green-bb01);
  --badge-text-white: var(--white-a100);
  --badge-text-gray: var(--gray-35);
  --badge-text-blue: var(--blue-60);
  --badge-text-green: var(--green-60);
  --badge-text-orange: var(--orange-60);
  --badge-text-red: var(--red-60);
  --button-primary-accented: var(--uzum-violet-55);
  --button-primary-neutral: var(--gray-90);
  --button-primary-inverted: var(--white-a100);
  --button-primary-negative: var(--red-40);
  --button-secondary-accented: var(--uzum-violet-a7030);
  --button-secondary-inverted: var(--white-a30);
  --button-secondary-negative: var(--red-92);
  --button-secondary-neutral-onprimary: var(--white-a15);
  --button-secondary-neutral-onsecondary: var(--white-a15);
  --button-tertiary-neutral: var(--transparent);
  --button-disabled-onprimary: var(--white-a10);
  --button-disabled-onsecondary: var(--white-a10);
  --chips-outline-rest: var(--transparent);
  --chips-outline-selected: var(--gray-90);
  --chips-outline-disable: var(--white-a10);
  --chips-grey-rest: var(--white-a16);
  --chips-grey-selected: var(--gray-90);
  --chips-grey-disable: var(--white-a10);
  --chips-field-rest: var(--gray-40);
  --field-primary-rest: var(--white-a10);
  --field-primary-disabled: var(--white-a10);
  --field-secondary-rest: var(--transparent);
  --field-secondary-disabled: var(--transparent);
  --field-tertiary-rest: var(--black-a100);
  --field-tertiary-disabled: var(--black-a95);
  --state-hover: var(--white-a10);
  --state-hover-white: var(--white-a10);
  --state-active: var(--white-a20);
  --state-active-white: var(--white-a20);
  --state-pressed: var(--white-a24);
  --state-pressed-white: var(--white-a30);
  --state-hover-solid: var(--gray-12);
  --state-pressed-solid: var(--gray-20);
  --state-active-solid: var(--gray-15);
  --skeleton-main-primary: var(--white-a15);
  --skeleton-main-secondary: var(--white-a20);
  --skeleton-main-from-color: var(--white-a0);
  --skeleton-main-to-color: var(--white-a20);
  --skeleton-on-color-primary: var(--white-a15);
  --skeleton-on-color-secondary: var(--white-a20);
  --skeleton-on-color-from-color: var(--white-a0);
  --skeleton-on-color-to-color: var(--white-a20);
  --page-control-platter: var(--white-a50);
  --page-control-indicator-primary-neutral: var(--gray-15);
  --page-control-indicator-primary-accented: var(--uzum-violet-50);
  --page-control-indicator-primary-on-color: var(--white-a100);
  --page-control-indicator-secondary-neutral: var(--gray-a45);
  --page-control-indicator-secondary-on-color: var(--white-a50);
  --page-control-indicator-tertiary-neutral: var(--gray-a15);
  --page-control-indicator-tertiary-on-color: var(--white-a30);
  --graphics-logo: var(--white-a100);
  --graphics-logo-white: var(--white-a100);
  --graphics-timer: var(--uzum-violet-25);
  --chart-red-red-100: var(--red-15);
  --chart-red-red-200: var(--red-55);
  --chart-red-red-300: var(--red-75);
  --chart-red-red-400: var(--red-92);
  --chart-red-red-a100: var(--red-a1050);
  --chart-red-red-a200: var(--red-a5050);
  --chart-red-red-a300: var(--red-a7050);
  --chart-red-gradient-start: var(--red-a75);
  --chart-red-gradient-end: var(--red-a0);
  --chart-blue-blue-100: var(--blue-15);
  --chart-blue-blue-200: var(--blue-55);
  --chart-blue-blue-300: var(--blue-75);
  --chart-blue-blue-400: var(--blue-92);
  --chart-blue-blue-a100: var(--blue-a1050);
  --chart-blue-blue-a200: var(--blue-a5050);
  --chart-blue-blue-a300: var(--blue-a7050);
  --chart-blue-gradient-start: var(--blue-a75);
  --chart-blue-gradient-end: var(--blue-a01);
  --chart-orange-orange-100: var(--orange-15);
  --chart-orange-orange-200: var(--orange-55);
  --chart-orange-orange-300: var(--orange-75);
  --chart-orange-orange-400: var(--orange-92);
  --chart-orange-orange-a100: var(--orange-a1050);
  --chart-orange-orange-a200: var(--orange-a5050);
  --chart-orange-orange-a300: var(--orange-a7050);
  --chart-orange-gradient-start: var(--orange-a75);
  --chart-orange-gradient-end: var(--orange-a0);
  --chart-green-green-100: var(--green-15);
  --chart-green-green-200: var(--green-55);
  --chart-green-green-300: var(--green-75);
  --chart-green-green-400: var(--green-92);
  --chart-green-green-a100: var(--green-a1050);
  --chart-green-green-a200: var(--green-a5050);
  --chart-green-green-a300: var(--green-a7050);
  --chart-green-gradient-start: var(--green-a75);
  --chart-green-gradient-end: var(--green-a0);
  --chart-neutral-neutral-100: var(--gray-15);
  --chart-neutral-neutral-200: var(--gray-55);
  --chart-neutral-neutral-300: var(--gray-75);
  --chart-neutral-neutral-400: var(--gray-92);
  --chart-neutral-neutral-a100: var(--gray-a1050);
  --chart-neutral-neutral-a200: var(--gray-a5050);
  --chart-neutral-neutral-a300: var(--gray-a7050);
  --chart-neutral-transfer: var(--white-a100);
  --chart-neutral-white: var(--white-a100);
  --chart-neutral-gradient-start: var(--white-a75);
  --chart-neutral-gradient-end: var(--white-a0);
  --chart-violet-violet-100: var(--violet-15);
  --chart-violet-violet-200: var(--violet-55);
  --chart-violet-violet-300: var(--violet-75);
  --chart-violet-violet-400: var(--violet-92);
  --chart-violet-violet-a100: var(--violet-a1050);
  --chart-violet-violet-a200: var(--violet-a5050);
  --chart-violet-violet-a300: var(--violet-a7050);
  --chart-violet-gradient-start: var(--violet-a75);
  --chart-violet-gradient-end: var(--violet-a0);
  --chart-pink-pink-100: var(--pink-15);
  --chart-pink-pink-200: var(--pink-55);
  --chart-pink-pink-300: var(--pink-75);
  --chart-pink-pink-400: var(--pink-92);
  --chart-pink-pink-a100: var(--pink-a1050);
  --chart-pink-pink-a200: var(--pink-a5050);
  --chart-pink-pink-a300: var(--pink-a7050);
  --chart-pink-gradient-start: var(--pink-a75);
  --chart-pink-gradient-end: var(--pink-a0);
  --os-grabber: var(--white-a30);
  --os-scrollbar-primary: var(--white-a30);
  --os-scrollbar-on-color: var(--white-a30);
  --os-android-carriage: var(--uzum-violet-60);
  --os-android-navigation: var(--white-a100);
  --os-android-statusbar: var(--white-a100);
  --os-android-navigationbar-icon-default: var(--gray-45);
  --os-android-navigationbar-icon-selected: var(--uzum-violet-85);
  --os-android-navigationbar-text-default: var(--gray-45);
  --os-android-navigationbar-text-selected: var(--uzum-violet-80);
  --os-ios-homeindicator: var(--white-a100);
  --os-ios-statusbar: var(--white-a100);
  --os-ios-carriage: var(--blue-55);
  --os-ios-tabbar-icon-default: var(--gray-45);
  --os-ios-tabbar-icon-selected: var(--uzum-violet-85);
  --os-ios-tabbar-text-default: var(--gray-45);
  --os-ios-tabbar-text-selected: var(--uzum-violet-80);
  --os-ios-modal-stack-back: var(--white-a15);
}
:root.theme-light {
  --background-primary: var(--white-a100);
  --background-secondary: var(--gray-96);
  --background-tertiary: var(--gray-92);
  --background-quaternary: var(--gray-87);
  --background-dark: var(--gray-15);
  --background-plate: var(--gray-95);
  --background-overlay-default: var(--black-a30);
  --background-overlay-blurred: var(--black-a20);
  --background-popover-default: var(--white-a100);
  --background-popover-defaultconstant: var(--white-a100);
  --background-popover-inverted: var(--gray-15);
  --background-popover-invertedconstant: var(--gray-15);
  --surface-primary: var(--white-a100);
  --surface-secondary: var(--gray-96);
  --surface-tertiary: var(--gray-90);
  --surface-quarternary: var(--gray-87);
  --surface-primary-dark: var(--gray-15);
  --surface-modal: var(--white-a100);
  --surface-light-default: var(--white-a100);
  --surface-light-blurred: var(--white-a90);
  --surface-dark-default: var(--gray-15);
  --surface-dark-blurred: var(--gray-a80);
  --surface-dark-blurredsecondary: var(--gray-a10);
  --surface-inverted-dark-to-white: var(--gray-15);
  --surface-positive-100: var(--green-95);
  --surface-positive-200: var(--green-90);
  --surface-positive-300: var(--green-85);
  --surface-negative-100: var(--red-97);
  --surface-negative-200: var(--red-92);
  --surface-negative-300: var(--red-90);
  --surface-caution-100: var(--orange-95);
  --surface-caution-200: var(--orange-90);
  --surface-caution-300: var(--orange-85);
  --surface-info-100: var(--blue-92);
  --surface-info-200: var(--blue-85);
  --surface-info-300: var(--blue-80);
  --surface-chat-primary: var(--uzum-violet-70);
  --surface-chat-secondary: var(--gray-95);
  --surface-chat-input-focus: var(--uzum-violet-bb04);
  --surface-chat-input-rest: var(--gray-90);
  --surface-chat-bubble-other: var(--uzum-violet-90);
  --surface-chat-bubble-me: var(--gray-15);
  --surface-chat-bubble-user: var(--gray-94);
  --surface-chat-bubble-user-mobile: var(--white-a100);
  --surface-popover-blue: var(--blue-55);
  --surface-color-bg-high-gray: var(--gray-60);
  --surface-color-bg-high-blue: var(--blue-50);
  --surface-color-bg-high-green: var(--green-50);
  --surface-color-bg-high-orange: var(--orange-50);
  --surface-color-bg-high-red: var(--red-55);
  --surface-color-bg-high-pink: var(--pink-50);
  --surface-color-bg-high-violet: var(--violet-50);
  --surface-color-bg-high-uzum-yellow: var(--uzum-yellow-bb01);
  --surface-color-bg-high-uzum-pink: var(--uzum-pink-50);
  --surface-color-bg-high-uzum-violet: var(--uzum-violet-50);
  --surface-color-bg-high-uzum-green: var(--uzum-green-bb01);
  --surface-color-bg-low-dark: var(--gray-a25);
  --surface-color-bg-low-white: var(--white-a25);
  --surface-color-bg-low-gray: var(--gray-85);
  --surface-color-bg-low-blue: var(--blue-80);
  --surface-color-bg-low-green: var(--green-85);
  --surface-color-bg-low-orange: var(--orange-80);
  --surface-color-bg-low-red: var(--red-85);
  --surface-color-bg-low-pink: var(--pink-85);
  --surface-color-bg-low-violet: var(--violet-80);
  --surface-color-bg-low-uzum-yellow: var(--uzum-yellow-bb03);
  --surface-color-bg-low-uzum-pink: var(--uzum-pink-80);
  --surface-color-bg-low-uzum-violet: var(--uzum-violet-80);
  --surface-color-bg-low-uzum-green: var(--uzum-green-bb03);
  --surface-color-bg-low-uzum-violet-low: var(--uzum-violet-bb06);
  --text-primary: var(--gray-15);
  --text-secondary: var(--gray-45);
  --text-tertiary: var(--gray-60);
  --text-disabled: var(--gray-a40);
  --text-on-white: var(--gray-15);
  --text-accented: var(--uzum-violet-65);
  --text-flashsale: var(--uzum-pink-55);
  --text-info: var(--blue-45);
  --text-positive: var(--green-45);
  --text-caution: var(--orange-45);
  --text-negative: var(--red-45);
  --text-adv: var(--gray-90);
  --text-on-color-primary: var(--white-a100);
  --text-on-color-secondary: var(--white-a70);
  --text-on-color-tertiary: var(--white-a50);
  --text-on-color-disable: var(--white-a35);
  --text-chat-primary: var(--white-a90);
  --text-chat-secondary: var(--gray-15);
  --text-chat-tertiary: var(--white-a80);
  --text-chat-quaternary: var(--gray-60);
  --text-inverse-primary: var(--white-a100);
  --text-inverse-secondary: var(--white-a70);
  --text-inverse-disabled: var(--white-a40);
  --text-link-accented: var(--uzum-violet-65);
  --text-link-neutral: var(--gray-60);
  --text-link-inline: var(--gray-15);
  --text-link-on-color-primary: var(--white-a100);
  --text-link-on-color-secondary: var(--white-a70);
  --text-button-neutral-primary: var(--gray-15);
  --text-button-neutral-secondary: var(--gray-60);
  --text-button-accented: var(--uzum-violet-65);
  --text-button-on-color-primary: var(--white-a100);
  --text-button-on-color-secondary: var(--white-a70);
  --icon-primary: var(--gray-15);
  --icon-secondary: var(--gray-45);
  --icon-disabled: var(--gray-a40);
  --icon-on-white: var(--gray-15);
  --icon-accented: var(--uzum-violet-65);
  --icon-flashsale: var(--uzum-pink-55);
  --icon-info: var(--blue-45);
  --icon-positive: var(--green-45);
  --icon-caution: var(--orange-45);
  --icon-negative: var(--red-45);
  --icon-lastitem: var(--red-50);
  --icon-low-accent: var(--uzum-violet-97);
  --icon-on-color-primary: var(--white-a100);
  --icon-on-color-secondary: var(--white-a70);
  --icon-on-color-tertiary: var(--white-a55);
  --icon-on-color-disable: var(--white-a35);
  --icon-inverse-primary: var(--white-a100);
  --icon-inverse-secondary: var(--white-a70);
  --icon-inverse-disabled: var(--white-a40);
  --icon-tertiary-filled: var(--gray-65);
  --icon-tertiary-outlined: var(--gray-60);
  --icon-rating-accented: var(--orange-65);
  --icon-rating-neutral: var(--gray-90);
  --icon-favorite-surface: var(--white-a75);
  --icon-favorite-border: var(--gray-15);
  --icon-favorite-accented: var(--uzum-violet-50);
  --icon-link-accented: var(--uzum-violet-65);
  --icon-link-neutral: var(--gray-60);
  --icon-link-inline: var(--gray-15);
  --icon-link-on-color-primary: var(--white-a100);
  --icon-link-on-color-secondary: var(--white-a70);
  --icon-button-accented: var(--uzum-violet-65);
  --icon-button-neutral-primary: var(--gray-15);
  --icon-button-neutral-secondary: var(--gray-60);
  --icon-button-on-color-primary: var(--white-a100);
  --icon-button-on-color-secondary: var(--white-a70);
  --border-strong: var(--gray-a25);
  --border-regular: var(--gray-a20);
  --border-subtle: var(--gray-a8);
  --border-disabled: var(--gray-a8);
  --border-focused: var(--gray-15);
  --border-accented: var(--uzum-violet-50);
  --border-info: var(--blue-50);
  --border-positive: var(--green-45);
  --border-caution: var(--orange-50);
  --border-negative: var(--red-45);
  --border-focus: var(--blue-65);
  --border-on-color-regular: var(--white-a25);
  --border-on-color-subtle: var(--white-a20);
  --border-on-color-focused: var(--white-a90);
  --border-on-color-disable: var(--white-a10);
  --border-inverse-strong: var(--white-a100);
  --border-inverse-regular: var(--white-a25);
  --badge-bg-new: var(--uzum-pink-55);
  --badge-bg-accent: var(--uzum-violet-bb03);
  --badge-bg-neutral: var(--gray-85);
  --badge-bg-neutral-on-dark: var(--white-a15);
  --badge-bg-dark: var(--gray-15);
  --badge-bg-blackfriday: var(--black-a100);
  --badge-bg-sale: var(--uzum-green-bb02);
  --badge-bg-flashsale: var(--uzum-pink-bb02);
  --badge-bg-discount: var(--gray-90);
  --badge-bg-installment: var(--uzum-yellow-bb01);
  --badge-bg-lowstock: var(--red-95);
  --badge-bg-low-dark: var(--gray-a20);
  --badge-bg-low-dark-600: var(--black-a60);
  --badge-bg-low-white: var(--white-a20);
  --badge-bg-low-white-300: var(--white-a30);
  --badge-bg-low-white-700: var(--white-a70);
  --badge-bg-low-gray: var(--gray-90);
  --badge-bg-low-blue: var(--blue-90);
  --badge-bg-low-green: var(--green-92);
  --badge-bg-low-orange: var(--orange-90);
  --badge-bg-low-red: var(--red-95);
  --badge-bg-low-pink: var(--pink-90);
  --badge-bg-low-violet: var(--violet-90);
  --badge-bg-low-uzum-yellow: var(--uzum-yellow-bb03);
  --badge-bg-low-uzum-pink: var(--uzum-pink-90);
  --badge-bg-low-uzum-violet: var(--uzum-violet-90);
  --badge-bg-low-uzum-green: var(--uzum-green-bb03);
  --badge-bg-high-dark: var(--gray-15);
  --badge-bg-high-dark-transfer: var(--gray-15);
  --badge-bg-high-white: var(--white-a100);
  --badge-bg-high-gray: var(--gray-60);
  --badge-bg-high-blue: var(--blue-60);
  --badge-bg-high-green: var(--green-55);
  --badge-bg-high-orange: var(--orange-60);
  --badge-bg-high-red: var(--red-60);
  --badge-bg-high-pink: var(--pink-55);
  --badge-bg-high-violet: var(--violet-60);
  --badge-bg-high-uzum-yellow: var(--uzum-yellow-bb01);
  --badge-bg-high-uzum-pink: var(--uzum-pink-bb02);
  --badge-bg-high-uzum-violet: var(--uzum-violet-bb01);
  --badge-bg-high-uzum-green: var(--uzum-green-bb02);
  --badge-text-adv: var(--gray-90);
  --badge-text-sale: var(--gray-15);
  --badge-text-installment: var(--gray-15);
  --badge-text-dark: var(--gray-15);
  --badge-text-pink: var(--pink-50);
  --badge-text-violet: var(--violet-60);
  --badge-text-uzum-yellow: var(--uzum-yellow-bb02);
  --badge-text-uzum-pink: var(--uzum-pink-bb01);
  --badge-text-uzum-violet: var(--uzum-violet-65);
  --badge-text-uzum-green: var(--uzum-green-bb01);
  --badge-text-white: var(--white-a100);
  --badge-text-gray: var(--gray-35);
  --badge-text-blue: var(--blue-55);
  --badge-text-green: var(--green-50);
  --badge-text-orange: var(--orange-50);
  --badge-text-red: var(--red-50);
  --button-primary-accented: var(--uzum-violet-50);
  --button-primary-neutral: var(--gray-15);
  --button-primary-inverted: var(--white-a100);
  --button-primary-negative: var(--red-45);
  --button-secondary-accented: var(--uzum-violet-a7020);
  --button-secondary-inverted: var(--white-a30);
  --button-secondary-negative: var(--red-92);
  --button-secondary-neutral-onprimary: var(--blue-a10);
  --button-secondary-neutral-onsecondary: var(--blue-a10);
  --button-tertiary-neutral: var(--transparent);
  --button-disabled-onprimary: var(--blue-a10);
  --button-disabled-onsecondary: var(--blue-a10);
  --chips-outline-rest: var(--transparent);
  --chips-outline-selected: var(--gray-15);
  --chips-outline-disable: var(--gray-a10);
  --chips-grey-rest: var(--blue-a12);
  --chips-grey-selected: var(--gray-15);
  --chips-grey-disable: var(--blue-a8);
  --chips-field-rest: var(--gray-50);
  --field-primary-rest: var(--blue-a8);
  --field-primary-disabled: var(--blue-a8);
  --field-secondary-rest: var(--transparent);
  --field-secondary-disabled: var(--transparent);
  --field-tertiary-rest: var(--white-a100);
  --field-tertiary-disabled: var(--white-a95);
  --state-hover: var(--blue-a4);
  --state-hover-white: var(--white-a10);
  --state-active: var(--blue-a8);
  --state-active-white: var(--white-a20);
  --state-pressed: var(--blue-a10);
  --state-pressed-white: var(--white-a30);
  --state-hover-solid: var(--gray-97);
  --state-pressed-solid: var(--gray-91);
  --state-active-solid: var(--gray-94);
  --skeleton-main-primary: var(--blue-a4);
  --skeleton-main-secondary: var(--blue-a8);
  --skeleton-main-from-color: var(--blue-a0);
  --skeleton-main-to-color: var(--blue-a12);
  --skeleton-on-color-primary: var(--white-a15);
  --skeleton-on-color-secondary: var(--white-a20);
  --skeleton-on-color-from-color: var(--white-a0);
  --skeleton-on-color-to-color: var(--white-a20);
  --page-control-platter: var(--white-a50);
  --page-control-indicator-primary-neutral: var(--gray-15);
  --page-control-indicator-primary-accented: var(--uzum-violet-50);
  --page-control-indicator-primary-on-color: var(--white-a100);
  --page-control-indicator-secondary-neutral: var(--gray-a45);
  --page-control-indicator-secondary-on-color: var(--white-a50);
  --page-control-indicator-tertiary-neutral: var(--gray-a15);
  --page-control-indicator-tertiary-on-color: var(--white-a30);
  --graphics-logo: var(--uzum-violet-bb01);
  --graphics-logo-white: var(--white-a100);
  --graphics-timer: var(--uzum-violet-92);
  --chart-red-red-100: var(--red-10);
  --chart-red-red-200: var(--red-50);
  --chart-red-red-300: var(--red-70);
  --chart-red-red-400: var(--red-90);
  --chart-red-red-a100: var(--red-a1050);
  --chart-red-red-a200: var(--red-a5050);
  --chart-red-red-a300: var(--red-a7050);
  --chart-red-gradient-start: var(--red-a75);
  --chart-red-gradient-end: var(--red-a0);
  --chart-blue-blue-100: var(--blue-10);
  --chart-blue-blue-200: var(--blue-50);
  --chart-blue-blue-300: var(--blue-70);
  --chart-blue-blue-400: var(--blue-90);
  --chart-blue-blue-a100: var(--blue-a1050);
  --chart-blue-blue-a200: var(--blue-a5050);
  --chart-blue-blue-a300: var(--blue-a7050);
  --chart-blue-gradient-start: var(--blue-a75);
  --chart-blue-gradient-end: var(--blue-a01);
  --chart-orange-orange-100: var(--orange-10);
  --chart-orange-orange-200: var(--orange-50);
  --chart-orange-orange-300: var(--orange-70);
  --chart-orange-orange-400: var(--orange-90);
  --chart-orange-orange-a100: var(--orange-a1050);
  --chart-orange-orange-a200: var(--orange-a5050);
  --chart-orange-orange-a300: var(--orange-a7050);
  --chart-orange-gradient-start: var(--orange-a75);
  --chart-orange-gradient-end: var(--orange-a0);
  --chart-green-green-100: var(--green-10);
  --chart-green-green-200: var(--green-50);
  --chart-green-green-300: var(--green-70);
  --chart-green-green-400: var(--green-90);
  --chart-green-green-a100: var(--green-a1050);
  --chart-green-green-a200: var(--green-a5050);
  --chart-green-green-a300: var(--green-a7050);
  --chart-green-gradient-start: var(--green-a75);
  --chart-green-gradient-end: var(--green-a0);
  --chart-neutral-neutral-100: var(--gray-10);
  --chart-neutral-neutral-200: var(--gray-50);
  --chart-neutral-neutral-300: var(--gray-70);
  --chart-neutral-neutral-400: var(--gray-90);
  --chart-neutral-neutral-a100: var(--gray-a1050);
  --chart-neutral-neutral-a200: var(--gray-a5050);
  --chart-neutral-neutral-a300: var(--gray-a7050);
  --chart-neutral-transfer: var(--gray-10);
  --chart-neutral-white: var(--white-a100);
  --chart-neutral-gradient-start: var(--gray-a75);
  --chart-neutral-gradient-end: var(--gray-a0);
  --chart-violet-violet-100: var(--violet-10);
  --chart-violet-violet-200: var(--violet-50);
  --chart-violet-violet-300: var(--violet-70);
  --chart-violet-violet-400: var(--violet-90);
  --chart-violet-violet-a100: var(--violet-a1050);
  --chart-violet-violet-a200: var(--violet-a5050);
  --chart-violet-violet-a300: var(--violet-a7050);
  --chart-violet-gradient-start: var(--violet-a75);
  --chart-violet-gradient-end: var(--violet-a0);
  --chart-pink-pink-100: var(--pink-10);
  --chart-pink-pink-200: var(--pink-50);
  --chart-pink-pink-300: var(--pink-70);
  --chart-pink-pink-400: var(--pink-90);
  --chart-pink-pink-a100: var(--pink-a1050);
  --chart-pink-pink-a200: var(--pink-a5050);
  --chart-pink-pink-a300: var(--pink-a7050);
  --chart-pink-gradient-start: var(--pink-a75);
  --chart-pink-gradient-end: var(--pink-a0);
  --os-grabber: var(--gray-a30);
  --os-scrollbar-primary: var(--gray-a30);
  --os-scrollbar-on-color: var(--white-a30);
  --os-android-carriage: var(--uzum-violet-55);
  --os-android-navigation: var(--black-a100);
  --os-android-statusbar: var(--gray-15);
  --os-android-navigationbar-icon-default: var(--gray-60);
  --os-android-navigationbar-icon-selected: var(--uzum-violet-65);
  --os-android-navigationbar-text-default: var(--gray-60);
  --os-android-navigationbar-text-selected: var(--uzum-violet-65);
  --os-ios-homeindicator: var(--black-a100);
  --os-ios-statusbar: var(--black-a100);
  --os-ios-carriage: var(--blue-50);
  --os-ios-tabbar-icon-default: var(--gray-60);
  --os-ios-tabbar-icon-selected: var(--uzum-violet-65);
  --os-ios-tabbar-text-default: var(--gray-60);
  --os-ios-tabbar-text-selected: var(--uzum-violet-65);
  --os-ios-modal-stack-back: var(--white-a60);
}
